@font-face {
    font-family: menuFont;
    src: url(/partials/SparklingValentine.ttf);
}


a.gray:link {color: gray; }
a.gray:visited {color: gray; }
a.gray:hover {color: black; }
a.gray:focus {color: gray; }
a.gray:active {color: gray; }

a.blue:link {color: silver; }
a.blue:visited {color: silver; }
a.blue:hover {color: black; }
a.blue:focus {color: silver; }
a.blue:active {color: silver; }

body {
    margin: 0;
    font-family: Arial, sans-serif;
    
}

.navbar {
    background: #fff;
    padding: 15px;
    border-bottom: 1px solid #ddd;
}

.menu {
    list-style: none;
    display: flex;
    gap: 20px;
    font-family:menuFont;
    font-size:30px;
}

.menu li {
    position: relative;
}

.submenu {
    display: none;
    position: absolute;
    background: white;
    list-style: none;
    padding: 10px;
    top: 100%;
    width:100px;
}

.menu li:hover .submenu {
    display: block;
}

.hero {
    height: 500px;
    background: #eee;
    background-image: url("/images/background3_test.jpg");
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.blog {
    height: 500px;
    background-image: url("/images/background1_test.jpg");
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
}
.content {
    display: flex;
    gap: 20px;
    padding: 20px;
}

.card {
    background: #f5f5f5;
    padding: 20px;
    flex: 1;
}

footer {
    background: gray;
    color: white;
    padding: 20px;
}
h2 {
	 font-family:menuFont;
    font-size:36px;
    font-style:bold;
    
}